@charset "utf-8";
body {
	background: #666666; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 955px;
	margin-left: auto;
	margin-right: auto;
}
.oneColFixCtrHdr #container {
	width: 955px;
	margin: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(images/container_bg.gif);
	overflow: hidden;
}
.oneColFixCtrHdr #header {
	height: 159px;
	width: 955px;
	position: relative;

}
#Left_IMG {
	height: 338px;
	position: absolute;
	top: 178px;
	left: 50%;
	margin-left: -478px;
}
#MB_fma {
	height: 326px;
	width: 684px;
	position: absolute;
	left: 50%;
	top: 174px;
	margin-left: -207px;
}



.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#commo_left_IMG {
	float: left;
	height: 284px;
}

#clov_pic {
	float: right;
	width: 290px;
	height: 529px;
	position: relative;
	visibility: visible;
}

#des {
	float: left;
	height: 529px;
	width: 373px;
	background-image: url(images/inside_description_all.jpg);
	position: relative;
	visibility: visible;
}


#Stems_Descrip {
	height: 529px;
	width: 373px;
	position: absolute;
	left: 0px;
	top: 1px;
	visibility: hidden;
	background-image: url(images/inside_description_all.jpg);
}


#Mace_Descrip {
	height: 529px;
	width: 373px;
	top: 0px;
	left: 0px;
	position: absolute;
	visibility: hidden;
	background-image: url(images/inside_description_all.jpg);
}
#still_bg {
	height: 529px;
	width: 373px;
	position: absolute;
	left: 442px;
	top: 159px;
	background-image: url(images/inside_description_all.jpg);
}

#Pepper_Descrip {
	height: 529px;
	width: 373px;
	position: absolute;
	left: 0px;
	top: 1px;
	visibility: hidden;
	background-image: url(images/inside_description_all.jpg);
}
#Nutmeg_Descrip {
	height: 529px;
	width: 373px;
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	background-image: url(images/inside_description_all.jpg);
}
#Coffee_Descrip {
	height: 529px;
	width: 373px;
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	background-image: url(images/inside_description_all.jpg);
}






#Cocoa_Descrip {
	height: 529px;
	width: 373px;
	position: absolute;
	left: 0px;
	top: 1px;
	visibility: hidden;
	background-image: url(images/inside_description_all.jpg);
}
#cloves_dexcrip {
	height: 529px;
	width: 372px;
	position: absolute;
	left: 1px;
	top: 0px;
	background-image: url(images/inside_description_all.jpg);
}

#cocoa_pic {
	height: 529px;
	width: 290px;
	position: absolute;
	left: 50%;
	top: 167px;
	background-image: url(images/cocoa_img.jpg);
	visibility: hidden;
	margin-left: 186px;
}
#coffee_pic {
	background-image: url(images/coffee_img.jpg);
	height: 529px;
	width: 290px;
	position: absolute;
	left: 50%;
	top: 167px;
	visibility: hidden;
	margin-left: 186px;
}
#stems_pic {
	background-image: url(images/stems_img.jpg);
	height: 529px;
	width: 290px;
	position: absolute;
	left: 50%;
	top: 167px;
	visibility: hidden;
	margin-left: 186px;
}
#mace_pic {
	background-image: url(images/mace_img.jpg);
	height: 529px;
	width: 290px;
	position: absolute;
	left: 50%;
	top: 167px;
	visibility: hidden;
	margin-left: 186px;
}
#pepper_pic {
	background-image: url(images/pepper_img.jpg);
	height: 529px;
	width: 290px;
	position: absolute;
	left: 50%;
	top: 167px;
	visibility: hidden;
	margin-left: 186px;
}
#nutmeg_pic {
	background-image: url(images/nutmeg_img.jpg);
	height: 529px;
	width: 290px;
	position: absolute;
	left: 50%;
	top: 167px;
	visibility: hidden;
	margin-left: 186px;
}
#cloves_pic {
	float: right;
	height: 529px;
	width: 291px;
	visibility: visible;
}






#still_bg_left {
	height: 529px;
	width: 290px;
	position: absolute;
	left: 815px;
	top: 159px;
	background-image: url(images/right_still_img.jpg);
	visibility: visible;
}







.oneColFixCtrHdr #mainContent {
	width: 955px;
	background-color: #FE9900;
	overflow: hidden;

}


.oneColFixCtrHdr #footer {
	height: 0 auto;
	background-color: #FF9800;

}

.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#Description {
	float: left;
	width: 955px;
	margin-top: 10px;
	background-color: #FE9900;
}
#flash {
	float: right;
	height: 338px;
	width: 684px;
	overflow: hidden;
}
#commo_navi {
	height: 245px;
	position: absolute;
	width: 292px;
	overflow: hidden;
	left: 50%;
	top: 451px;
	background-image: url(images/commo_nav.jpg);
	margin-left: -477px;
}
#still_middle_about_us {
	background-image: url(images/still_all.jpg);
	height: 524px;
	width: 663px;
	position: absolute;
	top: auto;
	left: 50%;
	margin-left: -186px;
}


#CLOVES {
	margin-top: 25px;
	margin-left: 200px;
}

#NUTMEG {
	height: 20px;
	margin-top: 10px;
	margin-left: 200px;
}

#COCOA {
	height: 20px;
	margin-top: 10px;
	margin-left: 170px;
}
#PEPPER {
	height: 20px;
	margin-top: 10px;
	margin-left: 170px;
}
#COFFEE {
	height: 20px;
	margin-top: 10px;
	margin-left: 140px;
}
#MACE {
	height: 20px;
	margin-top: 10px;
	margin-left: 140px;
}
#STEMS {
	height: 20px;
	margin-top: 10px;
	margin-left: 110px;
}
#index_navigatiooooooooooooooooooooooooooooo {
	background-color: #EDD774;
	position: absolute;
	left: 50%;
	top: 8px;
	height: 37px;
	width: 387px;
	margin-left: 80px;
}
#index_contactooooooooooooooooooooooo {
	background-color: #EDD772;
	height: 33px;
	width: 377px;
	position: absolute;
	left: 50%;
	top: 9px;
	margin-left: 80px;
}
#index_CU_return {
	background-image: url(images/index_return.jpg);
	height: 159px;
	width: 291px;
	position: absolute;
	left: 154px;
	top: 0px;
}
#nanananannaa {
	background-image: url(images/nav_still.jpg);
	height: 242px;
	width: 292px;
	position: absolute;
	left: 50%;
	top: 451px;
	margin-left: -478px;
}


#commmmmmmmmmooooooo {
	background-color: #EDD772;
	height: 33px;
	width: 377px;
	position: absolute;
	left: 50%;
	top: 9px;
	margin-left: 95px;
}
#about_us_naviiiiiii_still {
	background-image: url(images/nav_still.jpg);
	height: 241px;
	width: 292px;
	position: absolute;
	left: 50%;
	top: 450px;
	margin-left: -478px;
}

#index_commo_return {
	background-image: url(images/index_return.jpg);
	height: 149px;
	width: 292px;
	position: absolute;
	left: 152px;
	top: 1px;
}

#aboooouuuuuuuuttt_us {
	background-color: #EDD772;
	height: 35px;
	width: 377px;
	position: absolute;
	left: 50%;
	top: 9px;
	margin-left: 100px;
}
#index_photo_AU {
	background-image: url(images/index_return.jpg);
	height: 163px;
	width: 291px;
	position: absolute;
	left: 149px;
	top: -4px;
}
#main_contact {
	background-color: #F3C647;
	height: 168px;
	width: 444px;
	position: absolute;
	left: 114px;
	top: 92px;
}
#main_contact2 {
	background-color: #F3C647;
	height: 100px;
	width: 334px;
	position: absolute;
	left: -23px;
	top: 278px;
}
#main_contact3 {
	background-color: #F3C647;
	height: 170px;
	width: 328px;
	position: absolute;
	left: 322px;
	top: 278px;
}
